# Package org.gitana.platform.client.application

package org.gitana.platform.client.application

Related Packages
Package
Description
org.gitana.platform.client
Class
Description
AbstractApplicationDocumentImpl
Application
ApplicationDocument
ApplicationImpl
Email
EmailImpl
EmailProvider
EmailProviderImpl
Registration
A registration object is intended for us in registering a new user to a web site.
RegistrationImpl
Settings
SettingsImpl